Skip to main content
POST
Add a quarantine digest

Authorizations

Authorization
string
header
required

API key for account management endpoints. Use your api_ prefixed token.

Path Parameters

uuid
string<uuid>
required

Inbound domain UUID

Body

application/json
emailAddress
string<email>
required

For user digests, a mailbox on the domain

digestType
enum<string>
default:user
Available options:
user,
domain
digestTime

HH:MM in UTC, or seconds after midnight UTC. Default 08:00.

Example:

"08:00"

enabled
boolean
default:true

Response

Saved; returns the full digest list

success
boolean
id
string
updated
boolean

True when an existing digest was updated

digests
object[]